# Generated by Django 3.0.8 on 2020-12-29 16:35

import apps.dane.models.estratificacion
import apps.dane.models.estratificacion_archivos
import apps.dane.models.gestion_requerimientos
import apps.dane.models.listas
import apps.dane.models.uaf
import apps.dane.validators
from django.conf import settings
import django.contrib.auth.models
import django.contrib.auth.validators
from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone
import model_utils.fields


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('auth', '0011_update_proxy_permissions'),
    ]

    operations = [
        migrations.CreateModel(
            name='api_sgco_user',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('password', models.CharField(max_length=128, verbose_name='password')),
                ('last_login', models.DateTimeField(blank=True, null=True, verbose_name='last login')),
                ('is_superuser', models.BooleanField(default=False, help_text='Designates that this user has all permissions without explicitly assigning them.', verbose_name='superuser status')),
                ('username', models.CharField(error_messages={'unique': 'A user with that username already exists.'}, help_text='Required. 150 characters or fewer. Letters, digits and @/./+/-/_ only.', max_length=150, unique=True, validators=[django.contrib.auth.validators.UnicodeUsernameValidator()], verbose_name='username')),
                ('first_name', models.CharField(blank=True, max_length=30, verbose_name='first name')),
                ('last_name', models.CharField(blank=True, max_length=150, verbose_name='last name')),
                ('email', models.EmailField(blank=True, max_length=254, verbose_name='email address')),
                ('is_staff', models.BooleanField(default=False, help_text='Designates whether the user can log into this admin site.', verbose_name='staff status')),
                ('is_active', models.BooleanField(default=True, help_text='Designates whether this user should be treated as active. Unselect this instead of deleting accounts.', verbose_name='active')),
                ('date_joined', models.DateTimeField(default=django.utils.timezone.now, verbose_name='date joined')),
                ('groups', models.ManyToManyField(blank=True, help_text='The groups this user belongs to. A user will get all permissions granted to each of their groups.', related_name='user_set', related_query_name='user', to='auth.Group', verbose_name='groups')),
            ],
            options={
                'verbose_name': 'Usuario',
                'verbose_name_plural': 'Usuarios',
                'ordering': ['id'],
            },
            managers=[
                ('objects', django.contrib.auth.models.UserManager()),
            ],
        ),
        migrations.CreateModel(
            name='api_sgco_departamento',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('dpto_ccdgo', models.CharField(max_length=2, verbose_name='Identificador del departamento')),
                ('dpto_cnmbre', models.CharField(max_length=150, verbose_name='Nombre del departamento')),
            ],
            options={
                'verbose_name': 'Departamento',
                'verbose_name_plural': 'Departamentos',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_dominios',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('domi_cdscrpcion', models.CharField(max_length=100, verbose_name='Descripción para los dominios del sistema')),
                ('domi_bactvo', models.BooleanField(default=True, verbose_name='El dominio se encuentra activo')),
            ],
            options={
                'verbose_name': 'Dominio',
                'verbose_name_plural': 'Dominios',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('estr_crta', models.CharField(blank=True, max_length=100, null=True, verbose_name='Ruta')),
                ('estr_iorden_rcrrido', models.IntegerField(blank=True, null=True, verbose_name='Nº de orden de recorrido')),
                ('estr_cvrda', models.CharField(blank=True, max_length=50, null=True, verbose_name='Vereda')),
                ('estr_crclctor', models.CharField(blank=True, max_length=80, null=True, verbose_name='Persona que recolecta información formulario')),
                ('estr_dfcha_rgstro', models.DateField(verbose_name='Fecha de Registro del formulario')),
                ('estr_inmro_prdial', models.CharField(max_length=25, verbose_name='Número predial Antiguo')),
                ('estr_inmro_prdial_ncional', models.CharField(max_length=30, verbose_name='Número predial nacional')),
                ('estr_inmro_prdial_tmpral', models.CharField(blank=True, max_length=25, null=True, verbose_name='Número predial temporal')),
                ('estr_nzna', models.IntegerField(blank=True, null=True, verbose_name='Nº de zona')),
                ('estr_cdrccion_prdio', models.CharField(max_length=100, verbose_name='Direccion del Predio')),
                ('estr_btiene_vvienda', models.BooleanField(blank=True, default=False, null=True, verbose_name='El Predio Tiene Vivienda')),
                ('estr_icntdad_vviendas', models.IntegerField(blank=True, null=True, verbose_name='¿Cuantas viviendas?')),
                ('estr_farea_dmstrda_mtros', models.FloatField(blank=True, null=True, verbose_name='Area demostrada')),
                ('estr_farea_dmstrda_hctareas', models.FloatField(blank=True, null=True, verbose_name='Hectareas demostradas')),
                ('estr_fdcmntos', models.FileField(blank=True, null=True, upload_to=apps.dane.models.estratificacion.path_estr_fdcmntos, validators=[apps.dane.validators.validate_file_size, apps.dane.validators.validate_extension_files], verbose_name='Documento que demuestra el area del predio')),
                ('estr_navluo', models.FloatField(blank=True, null=True, verbose_name='Valor del Avaluo')),
                ('estr_cdscrpcion_mtvo_vsta', models.CharField(blank=True, max_length=150, null=True, verbose_name='Descripción del motivo de la visita')),
                ('estr_iestrto', models.IntegerField(blank=True, null=True, verbose_name='Estrato')),
                ('estr_cvgncia', models.CharField(blank=True, max_length=8, null=True, verbose_name='Vigencia')),
            ],
            options={
                'verbose_name': 'Estratificación',
                'verbose_name_plural': 'Estratificación',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr_caracter_vivienda',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('ecsv_narea_vvienda', models.FloatField(verbose_name='Area de vivienda')),
                ('ecsv_inmro_hbtcions', models.IntegerField(verbose_name='Nº de habitaciones')),
                ('ecsv_cjfe_vvienda', models.CharField(blank=True, max_length=150, null=True, verbose_name='Jefe de la vivienda')),
                ('escv_btiene_cntdor_enrgia', models.BooleanField(default=False, verbose_name='La vivienda tiene contador de Energia')),
                ('escv_cnmro_cntdor_enrgia', models.CharField(blank=True, max_length=50, null=True, verbose_name='Nº de contador de energia')),
                ('escv_btiene_cntdor_acuedcto', models.BooleanField(default=False, verbose_name='La vivienda tiene contador de Acueducto')),
                ('escv_cnmro_cntdor_acuedcto', models.CharField(blank=True, max_length=50, null=True, verbose_name='Nº de contador de acueducto')),
                ('escv_btiene_cntdor_gas', models.BooleanField(default=False, verbose_name='La vivienda tiene contador de Gas')),
                ('escv_cnmro_cntdor_gas', models.CharField(blank=True, max_length=50, null=True, verbose_name='Nº de contador de gas')),
                ('escv_ipntje', models.IntegerField(blank=True, null=True, verbose_name='Puntaje')),
                ('escv_cobsrvciones', models.CharField(blank=True, max_length=250, null=True, verbose_name='Observaciones')),
                ('estr', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr', verbose_name='Vivienda')),
            ],
            options={
                'verbose_name': 'Característica de la vivienda',
                'verbose_name_plural': 'Características de las viviendas',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr_entidad',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('enti_cnmbre', models.CharField(max_length=100, verbose_name='Nombre de la entidad')),
            ],
            options={
                'verbose_name': 'Entidad',
                'verbose_name_plural': 'Entidades',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr_requerimientos',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('req_crdcdo', models.CharField(max_length=15, verbose_name='Nº del radicado')),
                ('req_dfcha_ofcio', models.DateField(verbose_name='Fecha del oficio')),
                ('req_dfcha_rdcdo', models.DateField(verbose_name='Fecha del Radicado')),
                ('req_dfcha_asgncion', models.DateField(blank=True, null=True, verbose_name='Fecha de asignacion del soporte')),
                ('req_dfcha_rspuesta', models.DateField(blank=True, null=True, verbose_name='Fecha de Respuesta')),
                ('req_casnto', models.CharField(max_length=50, verbose_name='Asunto del requerimiento')),
                ('req_cnmro_rspuesta', models.CharField(blank=True, max_length=50, null=True, verbose_name='Nº de Respuesta')),
                ('req_cobsrvciones', models.CharField(blank=True, max_length=250, null=True, verbose_name='Observaciones')),
                ('req_fdcmnto_rspuesta', models.FileField(blank=True, null=True, upload_to=apps.dane.models.gestion_requerimientos.path_req_fdcmnto_rspuesta, verbose_name='Documento de respuesta')),
                ('req_fdcmnto_rdcdo', models.FileField(upload_to=apps.dane.models.gestion_requerimientos.path_req_fdcmnto_rdcdo, validators=[apps.dane.validators.validate_extension_files, apps.dane.validators.validate_file_size], verbose_name='Documento de radicado')),
                ('enti', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr_entidad', verbose_name='Entidad')),
                ('user', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL, verbose_name='Usuario del Dane que asigna el requerimiento')),
            ],
            options={
                'verbose_name': 'Requerimiento',
                'verbose_name_plural': 'Requerimientos',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr_rgstro2_igac',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('is_removed', models.BooleanField(default=False)),
                ('reg2_cnmro_prdial', models.CharField(max_length=25, verbose_name='Nº predial')),
                ('reg2_ittal_rgstros', models.IntegerField(verbose_name='Total de registros')),
                ('reg2_cvgncia', models.CharField(max_length=8, verbose_name='Vigencia')),
            ],
            options={
                'verbose_name': 'Registro 2 IGAC',
                'verbose_name_plural': 'Registro 2 IGAC',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_listas',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('lsta_cdscrpcion', models.CharField(max_length=100, verbose_name='Descripción para la opción de la lista del dominio')),
                ('lsta_iiditem', models.IntegerField(blank=True, null=True, verbose_name='Valor de la opción del item de la lista')),
                ('lsta_cabrviatra', models.CharField(blank=True, max_length=5, null=True, verbose_name='Abreviatura del item de la lista')),
                ('lsta_bactvo', models.BooleanField(default=True, verbose_name='El valor de la lista se encuentra activo')),
                ('lsta_cimgen_rfrncia', models.ImageField(blank=True, null=True, upload_to=apps.dane.models.listas.path_lsta_cimgen_rfrncia, verbose_name='Imágen de referencia')),
                ('domi', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_dominios', verbose_name='Dominios')),
            ],
            options={
                'verbose_name': 'Lista',
                'verbose_name_plural': 'Listas',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_municipio',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('mpio_cnmbre', models.CharField(max_length=150, verbose_name='Nombre')),
                ('mpio_ccdgo', models.CharField(max_length=150, verbose_name='Codigo')),
                ('dpto', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_departamento', verbose_name='Departamento')),
            ],
            options={
                'verbose_name': 'Municipio',
                'verbose_name_plural': 'Municipios',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_uaf',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('uaf_npm', models.FloatField(verbose_name='Uaf Promedio Municipal')),
                ('uaf_dfcha_aval', models.DateField(verbose_name='Fecha del Aval de la Uafpm')),
                ('uaf_cvgncia_ctstro_rral', models.IntegerField(verbose_name='Vigencia Catastral Rural')),
                ('uaf_csstma_pcuario_prdmnnte', models.CharField(max_length=50, verbose_name='Sistema pecuario predominante')),
                ('uaf_csstma_agrcla_prdmnnte', models.CharField(max_length=50, verbose_name='Sistema agricola predominante')),
                ('uaf_cvccion_fnal', models.CharField(max_length=50, verbose_name='Vocacion Final')),
                ('uaf_fcpia_dgtal_aval', models.FileField(upload_to=apps.dane.models.uaf.path_uaf_fcpia_dgtal_aval, verbose_name='Copia Digital del Aval')),
                ('mpio', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_municipio', verbose_name='Departamento y Municipio')),
            ],
            options={
                'verbose_name': 'UAF',
                'verbose_name_plural': 'UAF',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_zhg',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('zhg_icdgo', models.IntegerField(verbose_name='Codigo de la zona homogénea geoeconónica')),
                ('zhg_navluo_hctrea', models.FloatField(verbose_name='Avaluo por hectarea')),
                ('zhg_narea', models.FloatField(verbose_name='Area')),
                ('zhg_navluo_ttal_zna', models.FloatField(blank=True, max_length=150, null=True, verbose_name='Avaluo Total')),
                ('zhg_nuaf_znal', models.FloatField(blank=True, null=True, verbose_name='Uaf Zonal')),
                ('zhg_dfcha_rgstro_zhg', models.DateField(verbose_name='Fecha de registro')),
                ('mpio', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_municipio', verbose_name='Departamento y Municipio')),
            ],
            options={
                'verbose_name': 'ZHG',
                'verbose_name_plural': 'ZHG',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_vviend_acbdos_prncples',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('viap_ffto_mros', models.ImageField(upload_to=apps.dane.models.estratificacion.path_viap_ffto_mros, validators=[apps.dane.validators.validate_extension_images, apps.dane.validators.validate_image_size], verbose_name='Foto de los muros')),
                ('viap_ffto_psos', models.ImageField(upload_to=apps.dane.models.estratificacion.path_viap_ffto_psos, validators=[apps.dane.validators.validate_extension_images, apps.dane.validators.validate_image_size], verbose_name='Fotos de los pisos')),
                ('viap_ffto_fchda', models.ImageField(upload_to=apps.dane.models.estratificacion.path_viap_ffto_fchda, validators=[apps.dane.validators.validate_extension_images, apps.dane.validators.validate_image_size], verbose_name='Fotos de la Fachada')),
                ('viap_ffto_cnsrvcion', models.ImageField(upload_to=apps.dane.models.estratificacion.path_viap_ffto_cnsrvcion, validators=[apps.dane.validators.validate_extension_images, apps.dane.validators.validate_image_size], verbose_name='Foto de la conservacion')),
                ('escv', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr_caracter_vivienda', verbose_name='Caracteristicas de la vivienda')),
                ('viap_icnsrvcion', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='viap_icnsrvcion', to='dane.api_sgco_listas', verbose_name='Acabados - Estado Conservación')),
                ('viap_ifchda', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='viap_ifchda', to='dane.api_sgco_listas', verbose_name='Acabados - Fachada')),
                ('viap_imros', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='viap_imros', to='dane.api_sgco_listas', verbose_name='Acabados - Muros')),
                ('viap_ipsos', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='viap_ipsos', to='dane.api_sgco_listas', verbose_name='Acabados - Pisos')),
            ],
            options={
                'verbose_name': 'Acabados principales',
                'verbose_name_plural': 'Acabados principales',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_vivienda_estructura',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('vies_ffto_armzon', models.ImageField(upload_to=apps.dane.models.estratificacion.path_vies_ffto_armzon, validators=[apps.dane.validators.validate_extension_images, apps.dane.validators.validate_image_size], verbose_name='Foto de la estructura: Armazón')),
                ('vies_ffto_cbierta', models.ImageField(upload_to=apps.dane.models.estratificacion.path_vies_ffto_cbierta, validators=[apps.dane.validators.validate_extension_images, apps.dane.validators.validate_image_size], verbose_name='Foto de la estructura: Cubierta')),
                ('vies_ffto_mros', models.ImageField(upload_to=apps.dane.models.estratificacion.path_vies_ffto_mros, validators=[apps.dane.validators.validate_extension_images, apps.dane.validators.validate_image_size], verbose_name='Foto de la estructura: Muros')),
                ('vies_ffto_cnsrvcion', models.ImageField(upload_to=apps.dane.models.estratificacion.path_vies_ffto_cnsrvcion, validators=[apps.dane.validators.validate_extension_images, apps.dane.validators.validate_image_size], verbose_name='Foto de la estructura: Estado conservación')),
                ('escv', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr_caracter_vivienda', verbose_name='Caracteristicas de la vivienda')),
                ('vies_iarmzon', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='vies_iarmzon', to='dane.api_sgco_listas', verbose_name='Estructura - Armazón')),
                ('vies_icbierta', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='vies_icbierta', to='dane.api_sgco_listas', verbose_name='Estructura - Cubierta')),
                ('vies_icnsrvcion', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='vies_icnsrvcion', to='dane.api_sgco_listas', verbose_name='Estructura - Estado Conservación')),
                ('vies_imros', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='vies_imros', to='dane.api_sgco_listas', verbose_name='Estructura - Muros')),
            ],
            options={
                'verbose_name': 'Estructura de la vivienda',
                'verbose_name_plural': 'Estructuras de las vivienda',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_vivienda_cocina',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('vico_ffto', models.ImageField(upload_to=apps.dane.models.estratificacion.path_vico_ffto, validators=[apps.dane.validators.validate_extension_images, apps.dane.validators.validate_image_size], verbose_name='Foto de la cocina')),
                ('escv', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr_caracter_vivienda', verbose_name='Caracteristicas de la vivienda')),
                ('vico_icnsrvcion', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='vico_icnsrvcion', to='dane.api_sgco_listas', verbose_name='Estado de la cocina')),
                ('vico_ienchpe', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='vico_ienchpe', to='dane.api_sgco_listas', verbose_name='Cocina - Enchape')),
                ('vico_imbliario', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='vico_imbliario', to='dane.api_sgco_listas', verbose_name='Cocina - Mobiliario')),
                ('vico_itmno', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='vico_itmno', to='dane.api_sgco_listas', verbose_name='Cocina - Tamaño')),
            ],
            options={
                'verbose_name': 'Cocina de la vivienda',
                'verbose_name_plural': 'Cocina de la vivienda',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_vivienda_banio',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('viba_ffto', models.ImageField(upload_to=apps.dane.models.estratificacion.path_viba_ffto, validators=[apps.dane.validators.validate_extension_images, apps.dane.validators.validate_image_size], verbose_name='Foto del baño')),
                ('escv', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr_caracter_vivienda', verbose_name='Caracteristicas de la vivienda')),
                ('viba_icnsrvcion', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='viba_icnsrvcion', to='dane.api_sgco_listas', verbose_name='Estado del baño')),
                ('viba_ienchpe', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='viba_ienchpe', to='dane.api_sgco_listas', verbose_name='Acabados - Enchape')),
                ('viba_imbliario', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='viba_imbliario', to='dane.api_sgco_listas', verbose_name='Acabados - Mobiliario')),
                ('viba_itmno', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='viba_itmno', to='dane.api_sgco_listas', verbose_name='Baños - Tamaño')),
            ],
            options={
                'verbose_name': 'Baño de la vivienda',
                'verbose_name_plural': 'Baños de la vivienda',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_uaf_documentos',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('uafd_fdcmnto', models.FileField(upload_to=apps.dane.models.uaf.path_uafd_fdcmnto, validators=[apps.dane.validators.validate_file_size], verbose_name='Documentos uaf')),
                ('uaf', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_uaf', verbose_name='Identificador de la Uafpm')),
            ],
            options={
                'verbose_name': 'UAF Documentos',
                'verbose_name_plural': 'UAF Documentos',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_persona',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('pers_cnmbre', models.CharField(max_length=100, verbose_name='Nombres')),
                ('pers_cprmer_aplldo', models.CharField(blank=True, max_length=150, null=True, verbose_name='Primer Apellido')),
                ('pers_csgndo_aplldo', models.CharField(blank=True, max_length=150, null=True, verbose_name='Segundo Apellido')),
                ('pers_nidntfccion', models.CharField(max_length=25, verbose_name='Nº de identificacion')),
                ('esci', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='esci', to='dane.api_sgco_listas', verbose_name='Estado civil')),
                ('tiid', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tiid', to='dane.api_sgco_listas', verbose_name='Tipo de Identificacion')),
            ],
            options={
                'verbose_name': 'Persona',
                'verbose_name_plural': 'Personas',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estrato_atip',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('esat_dfecha', models.DateField(verbose_name='Fecha del cálculo')),
                ('esat_iestrto', models.IntegerField(verbose_name='Estrato atipico')),
                ('esat_iama_1', models.IntegerField(verbose_name='Atipica más 1')),
                ('esat_iame_1', models.IntegerField(verbose_name='Atipica menos 1')),
                ('esat_iama_2', models.IntegerField(verbose_name='Atipica más 2')),
                ('esat_iame_2', models.IntegerField(verbose_name='Atipica menos 2')),
                ('mpio', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_municipio', verbose_name='Departamento y Municipio')),
                ('tiva', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_listas', verbose_name='Identificador para el tipo de vivienda atípica')),
            ],
            options={
                'verbose_name': 'Estrato atípico',
                'verbose_name_plural': 'Estrato atípico',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr_rgstro2_igac_znas',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('eszn_narea_trrno', models.FloatField(blank=True, null=True, verbose_name='Area del terreno')),
                ('eszn_izna_ecnmca', models.IntegerField(verbose_name='Zona economica')),
                ('eszn_inmro_orden', models.IntegerField(verbose_name='Nº de Orden')),
                ('reg2', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr_rgstro2_igac', verbose_name='Registro 2')),
            ],
            options={
                'verbose_name': 'Registro 2 IGAC Zonas',
                'verbose_name_plural': 'Registro 2 IGAC Zonas',
            },
        ),
        migrations.AddField(
            model_name='api_sgco_estr_rgstro2_igac',
            name='mpio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_municipio', verbose_name='Departamento y Municipio'),
        ),
        migrations.AddField(
            model_name='api_sgco_estr_rgstro2_igac',
            name='treg',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_listas', verbose_name='Tipo de registro catastral'),
        ),
        migrations.CreateModel(
            name='api_sgco_estr_rgstro1_igac',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('is_removed', models.BooleanField(default=False)),
                ('reg1_cnmro_prdial', models.CharField(max_length=25, verbose_name='Nº predial')),
                ('reg1_inmro_orden', models.IntegerField(verbose_name='Nº de Orden')),
                ('reg1_ittal_rgstros', models.IntegerField(verbose_name='Total de registros a relacionar')),
                ('reg1_cdrccion', models.CharField(max_length=100, verbose_name='Direccion del Predio')),
                ('reg1_icmna', models.CharField(blank=True, max_length=1, null=True, verbose_name='Comuna')),
                ('reg1_narea_trrno', models.FloatField(verbose_name='Area del Terreno')),
                ('reg1_narea_cnstruida', models.FloatField(verbose_name='Area Construida')),
                ('reg1_navluo', models.FloatField(verbose_name='Avaluo')),
                ('reg1_cvgncia', models.CharField(max_length=8, verbose_name='Vigencia')),
                ('reg1_inmro_prdial_ncional', models.CharField(max_length=30, verbose_name='Nº predial Anterior')),
                ('deec', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='deec', to='dane.api_sgco_listas', verbose_name='Destino economico')),
                ('mpio', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_municipio', verbose_name='Departamento y Municipio')),
                ('pers', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_persona', verbose_name='Representante a estratificar')),
                ('treg', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='treg', to='dane.api_sgco_listas', verbose_name='Tipo de registro catastral')),
            ],
            options={
                'verbose_name': 'Registro 1 IGAC',
                'verbose_name_plural': 'Registro 1 IGAC',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr_requerimientos_user',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('req', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr_requerimientos', verbose_name='Requerimiento')),
                ('user', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL, verbose_name='Usuario DANE al que se asigna el requerimiento')),
            ],
            options={
                'verbose_name': 'Requerimiento | Usuario',
                'verbose_name_plural': 'Requerimientos | Usuarios',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr_requerimientos_temas',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('req', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr_requerimientos', verbose_name='Requerimiento')),
                ('tema', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tema', to='dane.api_sgco_listas', verbose_name='Tema del requerimiento')),
            ],
            options={
                'verbose_name': 'Requerimiento | Tema',
                'verbose_name_plural': 'Requerimientos | Temas',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr_requerimientos_anexos',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('rean_fanxos', models.FileField(upload_to=apps.dane.models.gestion_requerimientos.path_rean_fanxos, validators=[apps.dane.validators.validate_extension_requerimientos_anexos, apps.dane.validators.validate_file_size], verbose_name='Archivos de anexos')),
                ('req', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr_requerimientos', verbose_name='Requerimiento')),
            ],
            options={
                'verbose_name': 'Requerimiento | Anexo',
                'verbose_name_plural': 'Requerimientos | Anexos',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr_predom_zona',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('espz_dfcha', models.DateField(verbose_name='Fecha del cálculo')),
                ('espz_izna', models.IntegerField(verbose_name='Zona')),
                ('espz_igrpo_csa', models.IntegerField(verbose_name='Estrato para el grupo casa')),
                ('espz_igrpo_apto', models.IntegerField(verbose_name='Estrato para el grupo apartamento')),
                ('mpio', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_municipio', verbose_name='Departamento y Municipio')),
            ],
            options={
                'verbose_name': 'Estrato predominante de la zona',
                'verbose_name_plural': 'Estrato predominante de la zona',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr_igac_cnstrcciones',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('cons_ihbtciones', models.IntegerField(verbose_name='Nº de habitaciones zonas registradas')),
                ('cons_ipntje', models.IntegerField(verbose_name='Puntaje para la estratificacion del registro 2')),
                ('cons_narea_cnstruida', models.FloatField(blank=True, null=True, verbose_name='Area construida')),
                ('cons_inmro_orden', models.IntegerField(verbose_name='Nº de Orden')),
                ('reg2', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr_rgstro2_igac', verbose_name='Registro 2')),
                ('uso', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_listas', verbose_name='Tipo de uso')),
            ],
            options={
                'verbose_name': 'IGAC Construcciones',
                'verbose_name_plural': 'IGAC Construcciones',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_estr_estado_urbano',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('eses_idvpla_nmro', models.IntegerField(verbose_name='Divipola')),
                ('esur_cdcrto_urbno_vgnte', models.CharField(max_length=100, verbose_name='Decreto Urbano Vigente')),
                ('esur_dultmo_plazo', models.DateField(verbose_name='Ultimo plazo')),
                ('esur_cdcrto_adpcion', models.CharField(max_length=250, verbose_name='Decreto de Adopcion')),
                ('esur_cdcrto_cntros_pbldos', models.CharField(max_length=250, verbose_name='Decreto centros Poblados')),
                ('esur_cdcrto_cp_cmncciones', models.CharField(max_length=500, verbose_name='Decreto de Adopcion')),
                ('esur_crvsion_gnral', models.CharField(blank=True, max_length=250, null=True, verbose_name='Revision general')),
                ('esur_crprte_asntmientos_rrales', models.CharField(max_length=500, verbose_name='Reporte de asentamientos rurales')),
                ('estdo', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='estdo', to='dane.api_sgco_listas', verbose_name='Estado')),
                ('etpa', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='etpa', to='dane.api_sgco_listas', verbose_name='Etapa del proceso Rg en el que se encuentra')),
                ('mpio', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_municipio', verbose_name='Departamento y Municipio')),
                ('tpo', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tpo', to='dane.api_sgco_listas', verbose_name='Tipo')),
            ],
            options={
                'verbose_name': 'Estado estratificación',
                'verbose_name_plural': 'Estado estratificación',
                'ordering': ['id'],
            },
        ),
        migrations.AddField(
            model_name='api_sgco_estr_entidad',
            name='mpio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_municipio', verbose_name='Municipio'),
        ),
        migrations.AddField(
            model_name='api_sgco_estr_caracter_vivienda',
            name='tpvi',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_listas', verbose_name='Tipo de Vivienda'),
        ),
        migrations.CreateModel(
            name='api_sgco_estr_area_predio',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('esap_izna', models.IntegerField(blank=True, null=True, verbose_name='Nº de zona')),
                ('esap_nhctreas', models.FloatField(verbose_name='Hectareas')),
                ('esap_nmtros', models.FloatField(verbose_name='Metros')),
                ('estr', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr', verbose_name='Predio')),
            ],
            options={
                'verbose_name': 'Área del predio',
                'verbose_name_plural': 'Área de los predios',
                'ordering': ['id'],
            },
        ),
        migrations.AddField(
            model_name='api_sgco_estr',
            name='esfo',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='esfo', to='dane.api_sgco_listas', verbose_name='Estado Formulario'),
        ),
        migrations.AddField(
            model_name='api_sgco_estr',
            name='movi',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='movi', to='dane.api_sgco_listas', verbose_name='Motivo de la visita'),
        ),
        migrations.AddField(
            model_name='api_sgco_estr',
            name='mpio',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_municipio', verbose_name='Departamento y Municipio'),
        ),
        migrations.AddField(
            model_name='api_sgco_estr',
            name='pers',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_persona', verbose_name='Representante a estratificar'),
        ),
        migrations.AddField(
            model_name='api_sgco_estr',
            name='ties',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='ties', to='dane.api_sgco_listas', verbose_name='Tipo de estratificación'),
        ),
        migrations.AddField(
            model_name='api_sgco_estr',
            name='tiex',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tiex', to='dane.api_sgco_listas', verbose_name='Tipo de Exclusion'),
        ),
        migrations.AddField(
            model_name='api_sgco_estr',
            name='time',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='time', to='dane.api_sgco_listas', verbose_name='Tipo de metodologia'),
        ),
        migrations.CreateModel(
            name='api_sgco_entidad_remitente',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('usen_cnmbre', models.CharField(max_length=100, verbose_name='Nombre del remitente')),
                ('crgo', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='usen_ccrgo', to='dane.api_sgco_listas', verbose_name='Cargo')),
                ('enti', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_estr_entidad', verbose_name='Entidad')),
            ],
            options={
                'verbose_name': 'Entidad Remitente',
                'verbose_name_plural': 'Entidades Remitentes',
                'ordering': ['id'],
            },
        ),
        migrations.CreateModel(
            name='api_sgco_archivos_proceso_estr',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', model_utils.fields.AutoCreatedField(default=django.utils.timezone.now, editable=False, verbose_name='created')),
                ('modified', model_utils.fields.AutoLastModifiedField(default=django.utils.timezone.now, editable=False, verbose_name='modified')),
                ('arpr_farchvo_prcso', models.FileField(upload_to=apps.dane.models.estratificacion_archivos.path_arpr_farchvo_prcso, validators=[apps.dane.validators.validate_extension_text], verbose_name='Archivos de proceso de estratificación')),
                ('arpr_dfcha_vgncia', models.DateField(blank=True, null=True, verbose_name='Fecha de la vigencia')),
                ('espr', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='espr', to='dane.api_sgco_listas', verbose_name='Estado del proceso')),
                ('mpio', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_municipio', verbose_name='Municipio')),
                ('tiar', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tiar', to='dane.api_sgco_listas', verbose_name='Tipo de archivo')),
            ],
            options={
                'verbose_name': 'Archivos del proceso de estratificación',
                'verbose_name_plural': 'Archivos del proceso de estratificación',
                'ordering': ['id'],
            },
        ),
        migrations.AddField(
            model_name='api_sgco_user',
            name='mpio',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='dane.api_sgco_municipio', verbose_name='Municipio'),
        ),
        migrations.AddField(
            model_name='api_sgco_user',
            name='user_permissions',
            field=models.ManyToManyField(blank=True, help_text='Specific permissions for this user.', related_name='user_set', related_query_name='user', to='auth.Permission', verbose_name='user permissions'),
        ),
    ]
